Bug 104268 - g++ fails to compile source codes that compile fine in RH 72
Summary: g++ fails to compile source codes that compile fine in RH 72
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fort77 (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-11 21:27 UTC by Karl F. Larsen
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-15 03:28:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl F. Larsen 2003-09-11 21:27:39 UTC
Description of problem:I brought the source for 2 software packages that use g++
code. In Red Hat 9 g++ comes up and starts the compile but then errors out. The
software compiled fine in Red Hat 7.2.


Version-Release number of selected component (if applicable):


How reproducible:
Every time same error

Steps to Reproduce:
1.Type make
2.Watch the compile start
3.Watch it erroro out.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jeff Johnson 2003-09-15 03:28:16 UTC
Yes, g++ is pickier these days than when RHL 7.2 was around.

You need to fix your sources.


Note You need to log in before you can comment on or make changes to this bug.